package com.aiwazian.messenger

import android.app.Application
import com.google.firebase.FirebaseApp
import dagger.hilt.android.HiltAndroidApp
import java.util.Locale

@HiltAndroidApp
class Application : Application() {
    override fun onCreate() {
        super.onCreate()
        Locale.setDefault(Locale.forLanguageTag("ru"))
        FirebaseApp.initializeApp(this)
    }
}
